﻿body
{
	font-family:Arial;
	font-size:small;
	width:1000px;
	border-style:none;
}

.Page
{
	width:100%;
	border-width:1px;
	float:left;
}

.SiteMapNodeStyle
{
	color:#000000;
	font-size:small;
	text-decoration:none;
}

.SiteMapCurrentNodeStyle
{
	color:#666666;
	font-size:small;
	text-decoration:none;
}

.PageLink
{
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}

/**** Menu ****/
#uiMenuOffset
{
	width:150px;
	float:left;
}

#uiMenu
{
	float:right;
	padding-bottom:4px;
}

/**** Text (About / Help) ****/
.TextPage
{
	width:700px;
	margin-left:47px;
}

.Indent
{
	margin-left:50px;
}

.TextPageHeader
{
	font-size:large;
	font-weight:bold;
}

.TextPageHeader2
{
	font-size:medium;
	font-weight:bold;
}

.TextPageHeader3
{
	font-weight:bold;
}

.TextPageHighlight
{
	font-weight:bold;
}

.TextPageLinkDisplay
{
	text-decoration:underline;
	color:#0000cc;
}

.TableHeader
{
	background-color:#ffffff;
}

.TableStyle 
{
	border:1px;
	border-style:solid;
	border-color:#e0e2e5;
	background-color: #ffffff;
}

.TableRowStyle
{
	border: none;
	margin:1px;
	background-color: #ffffff;
}

.TableRowStyleAlt
{
	background-color: rgb(243,243,247);
}

.CellStyle
{
	padding:2px;
	border: collapse;
}

/**** Banner ****/
#uiBannerOffset
{
	width:42px;
	float:left;
}

#uiLogo
{
	width:52px;
	float:left;
	border-style:none;
	height:100px;
}

#uiBanner
{
	width:660px;
	float:left;
	margin-left:2px;
	height:100px;
	border-style:none;
	border:0px;
}

.HeaderText
{
	font-size:x-large;
	font-weight:bold;
	text-decoration:none;
	color:#000000;
	background-color:Transparent;
	position:relative;
	top:10px;
	left:45px;
}

/**** Breadcrumb ****/
#uiBreadcrumbOffset
{
	width:150px;
	float:left;
}

#uiBreadcrumb
{
	float:left;
	padding-top:4px;
	font-size:smaller;
	color:Gray;
}

/**** Page Body ****/
#uiBodyOffset
{
	width:106px;
	float:left;
}

#uiPageBody
{
	font-family:Verdana;
	float:left;
	width:860px;
	font-size:12;
}

#uiPageText
{
	padding-left:44px;
	float:left;
}

#PageDetails
{
	width:200px;
}

.Button .RequestsTopButton
{
	Width:80px;
	height:25px;
}

/**** Footer ****/
#uiFooterOffset
{
	width:150px;
	float:left;
}

#uiFooter
{
	float:left;
	font-size:smaller;
	padding-top:4px;
}

/**** Login Page ****/
.Line
{
	width:100%;
	float:left;
	margin-bottom:4px;
}

.ShortLine
{
	width:70%;
	float:left;
	margin-bottom:25px;
}

.ShortLineHighlight
{
	width:70%;
	float:left;
	margin-bottom:25px;
	font-weight:bold;
	font-size:larger;
	color:#994466;
}

.ColumnShort
{
	width:160px;
	float:left;
}

.ColumnMedium
{
	width:320px;
	margin-bottom:4px;
	float:left;
}

.ColumnLong
{
	width:480px;
	float:left;
}

.Error
{
	padding-top:3px;
	float:left;
	font-weight:bold;
	color:#992222;
}

/**** Requests Page ****/

.TabPanel
{
	/**border-width:5px;**/
	margin:5px;
}

.TabTextHeader
{
	padding-top:7px;
	width:150px;
	text-align:left;
}

.ConfirmCancelPanel
{
	width:310px;
	border-color:#ffdf7f;
}

.ConfirmCancel
{
	height:70px;
	padding:8px;
	background-color:#ffdf7f;
}

.ConfirmCancelButton
{
	Width:80px;
	height:25px;
	float:left;
}

.ConfirmCloseButton
{
	Width:80px;
	height:25px;
	float:right;
}

.ajax__tab_xp .ajax__tab_body
{ 
	padding: 4px;
	background-color: rgb(236,240,243);
	/**border-left-width:13px; 
	border-right-width:13px; 
	border-bottom-width:13px; **/
	position:relative;
	/**border-color:Aqua;**/
	font: Arial Unicode MS, Arial, sans-serif;
	border: none; 
	border-top: 2px solid #0075b0;
	margin: -2px 0 0 0;
	z-index: 500;
}

.ajax__tab_xp .ajax__tab_panel { clear: both; }

.ajax__tab_xp .ajax__tab_header {font-size:12px; padding: 0 8px 0 8px; background: none; margin: 0; border: 0;}
.ajax__tab_xp .ajax__tab_outer {padding: 0 0.8em 0 0.5em; height:30px; background: #ffffff; border: 1px solid #cccccc; border-bottom: none; margin: 0 4px 0 0;}
.ajax__tab_xp .ajax__tab_inner {padding-left:8px; margin-left:5px; background: #ffffff; margin: 0;}
.ajax__tab_xp .ajax__tab_tab {height:30px; padding:0px; margin:0; color:#373737; background: none; margin: 0; }
.ajax__tab_xp .ajax__tab_hover .ajax__tab_outer {  background: none; }
.ajax__tab_xp .ajax__tab_hover .ajax__tab_inner {  background: none;}
.ajax__tab_xp .ajax__tab_hover .ajax__tab_tab { text-decoration: underline; background: none;}
.ajax__tab_xp .ajax__tab_active .ajax__tab_outer {padding: 0 0.8em 0 0.5em; height:30px; background: #0075b0; border: 1px solid #0075b0; margin: 0 4px 0 0;}
.ajax__tab_xp .ajax__tab_active .ajax__tab_inner {padding-left:8px; margin-left:5px; background: #0075b0; margin: 0;}
.ajax__tab_xp .ajax__tab_active .ajax__tab_tab {height:30px; padding:0px; margin:0; color:#ffffff; background: none; margin: 0; font-weight: bold; }

.GridView
{
	Font-Size: 85%;
	border: 1px solid #e0e2e5;
}

.GridView TH
{
    padding: 4px 2px;
}

.GridView TD
{
    padding: 4px 2px;
}

.GridScroll
{
	overflow-x: auto;
	overflow-y: visible;
	clear: both;
	padding: 2px;
	background-color: #ffffff;
}

.RequestsOffset
{
	height:70px;
}

.ConfirmRequestsOffset
{
	height:160px;
}

#uiRequestsPanel
{
	width:100%;
}

#uiRefresh
{
	Width:70px;
	height:25px;
}

.RequestsTop_Left
{
	float:left;
	padding-bottom: 4px;
	width: 0px;
}

.RequestsTop
{
	float:right;
	padding-bottom: 4px;
	width: 100%;
}

.RequestsTopLabel
{
	padding-top:2px;
	float:left;
	width:250px;
}

.RequestsTopSortHelp
{
	padding-top:2px;
	float:left;
}

.RequestsTopButton
{
	float:right;
	vertical-align:top;
}

.RefreshButton
{
	float:right;
}

.EmptyDataStyle
{
	font-size:large;
	background-color:#ffffff;
	text-align: center;
	vertical-align: middle;
	height: 100%;
}

.RowStyle
{
	background-color:#ffffff;
}

.HighlightRowStyle
{
	font-weight:bold;
	color:#000000;
	background-color:#ffffff;
}

.AlternatingRowStyle
{
	background-color:rgb(243,243,247);
}

.HighlightAltRowStyle
{
	font-weight:bold;
	color:#000000;
	background-color:#fcf2cf;
}

.HeaderStyle
{
	color:#000000;
	background-color:#ffffff;
	border-bottom: 1px solid #e0e2e5;
	text-align: left;
}

.PrevNextStyle
{
	background-color:#ffffff;
	Font-Size:small;
}

.FooterStyle
{
	background-color:#ffffff;
}

.Confirm 
{
	background-color:#fcf2cf;
	border-color:#ff6666;
	width:200px;
	height:80px;
	border-style:ridge;
	border-width:3px;
}

.DBError
{
	position:absolute;
	left:285px;
	top:100px;
	background-color:#fcf2cf;
	border-color:#ff6666;
	width:308px;
	height:30px;
	border-style:ridge;
	border-width:3px;
	padding:3px;
}

.InnerConfirm
{
	padding:4px;
	width:200px;
	height:80px;
	border-color:#ff6666;
	border-style:ridge;
	border-width:2px;
}

/**** Report Control ****/

.ReportHeader
{
	width:99%;
	background-color:#ffffff;
	float:left;
	border:1px;
}

.ReportColumn
{
	float:left;
}

.IEDate
{
	Height:17px;
	Width:74px;
}

.Date
{
	Height:17px;
	Width:81px;
}

.Calendar .ajax__calendar_container
{
	background-color: #ECF0F3;
	border-color: #0075b0;
	border-width: 1px;
	border-style: ridge;
}

.CalImage
{
	Height:14px;
	Width:14px;
}

.ReportViewer
{
	font-size:smaller;
	border:0px;
	border-style:none;
	width:100%;
	background-color:#ffffff;
}

.FirefoxReportViewer
{
	font-size:smaller;
	border:0px;
	border-style:none;
	width:100%;
	background-color:#ffffff;
}

.NoReportData
{
	float:left;
	text-align:center;
	font-size:large;
	background-color:#ffffff;
	padding-top:50px;
	padding-bottom:50px;
	width:100%;
}

.ReportLabel
{
	padding-top:5px;
	vertical-align:text-top;
	float:left;
}

.ViewButton
{
	float:right;
}

/**** Printing ****/
.PrintPanel
{
	width:1000px;
	float:left;
}

.PrintLineHeader
{
	background-color:#ffdf7f;
	width:100%;
	float:left;
}

.PrintLine
{
	width:100%;
	float:left;
	border-top-style:solid;
	border-top:1px;
}

.PrintLineAlternate
{
	width:100%;
	float:left;
	background-color:#fcf2cf;
	border-top-style:solid;
	border-top:1px;
}

.PrintHeader
{
	font-size:larger;
	font-weight:bold;
	margin-bottom:30px;
	text-align:center;
	width:100%;
	float:left;
}

.PrintColumnHeader
{
	float:left;
	text-align:right;
	font-size:small;
	font-weight:bold;
	width:10%;
	padding:2px;
}

.PrintColumnHeaderWide
{
	float:left;
	text-align:left;
	font-size:small;
	font-weight:bold;
	padding:2px;
	width:13%;
}

.PrintColumnHeaderNarrow
{
	float:left;
	text-align:center;
	font-size:small;
	font-weight:bold;
	padding:2px;
	width:5%;
}

.PrintColumn
{
	float:left;
	text-align:right;
	font-size:small;
	width:10%;
	padding:2px;
}

.PrintColumnWide
{
	float:left;
	text-align:left;
	font-size:small;
	padding:2px;
	width:13%;
}

.PrintColumnNarrow
{
	float:left;
	text-align:center;
	font-size:small;
	padding:2px;
	width:5%;
}

.PrintFooter
{
	font-size:smaller;
	margin-top:5px;
	text-align:center;
	width:100%;
	float:left;
}

/**** Generic ****/

a:link
{
	color:#000000;
}

a:visited
{
	color:#000000;
}

a:hover
{
	color:#cc0000;
}